@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */


.home-safe-header-container {
	width:90vw;
	max-width:95vw;
	border:1px dashed var(--toggle);
	align-content: center;	
	justify-content:center;
	margin:auto;
}





.home-safe-header{
	background-color: rgba(42,105,240,1.00);
	height:20vh;
	width:100vw;
	align-content:center;
}



/*NEW */


.home-safe-category1-wrapper{
	max-width:660px;
	width:90vw;
}


.home-safe-intro-logo{
	width:100%;
	max-width:75vh;
	margin-bottom:2vh;
}



/* DASHBOARD GRID */
.home-safe-logo-info-pic-dashboard-wrapper{
	border: 1px dashed var(--toggle);
	display: grid;
	aspect-ratio:1619/1080;
	/* max-width:75vh; */
	width:100%;
	margin:auto;
	height:auto;
	gap:10px;
	grid-template-columns:37.8% 60.65%;
	grid-template-rows: 25% 72.5%;
	grid-template-areas: 
		'logo feature'
		'info feature';
}

/* DASHBOARD AREAS */
.dashboard-logo{
	grid-area: logo;
	border:3px solid rgba(61,46,46,0.00);
	justify-content:center;
	align-content:center;
	border-radius:10px;
	box-shadow:var(--box-shadow);
	overflow:hidden;
	background-color:white;
	loading: eager;
}

.dashboard-info{
	grid-area: info;
	border:3px solid rgba(61,46,46,0.00);
	background-color: rgba(42,105,240,1.00);
	border-radius:10px;
	box-shadow:var(--box-shadow);
	/* justify-content:center; */
	align-content:space-around;
	display:flex;
	flex-wrap:wrap;
	padding:10% 1%;
	overflow:hidden;
	/* gap:5%; */
	container-type:inline-size;

}

.dashboard-feature{
	border:1px dashed var(--toggle);
	grid-area: feature;
	border-radius:10px;
	box-shadow:var(--box-shadow);
	width:100%;
	overflow:hidden;
	padding:0;
	background-color: rgba(42,105,240,0.40);
	loading: eager;
}


/* AREA SPECS */

.home-safe-logo{
	width:100%;
	height:auto;
	padding:7%;

}

.home-safe-info{

	/* font-size: 10cqw; */
	/* border:1px dashed orange; */
	width:100%;

}



.home-safe-feature{
	height: 140%;
	width:auto;
	apect-ratio: 490/830;
	loading: eager;

}

/* ENDS DASHBOARD SECTION */


/* LOGO DEFINITION SECTION */

.home-safe-definition{
	border:1px solid black; 
	align-content:center; 
	padding:10px; 
	margin-bottom:20px; 
	max-width:75vh;
	border-radius:10px;
}

.home-safe-definition-box{
	display: flex; 
	gap:10px; 
	border-radius:10px; 
	padding:10px; 
	text-align:left;
}

.home-safe-definition-text{
	text-align:left; 
	text-justify:left; 
	border-radius:10px; 
	width:auto;
}


/* CLOSES LOGO DEFINITION SECTION */


/* DIVIDERS */
.home-safe-divider{
	background-color: var(--toggle);
	height:3vh;
	width: 100vw;
}

.home-safe-divider-half{
	background-color: var(--toggle);
	height:1.5vh;
	width: 100vw;
}

.home-safe-divider-double{
	background-color: var(--toggle);
	height:6vh;
	width: 100vw;
}


.home-safe-header-tile-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0px;
	margin: auto;
	list-style: none;
	border:1px dashed var(--toggle);
	height:auto;
}



/* MY DESIGN PROCESS SECTION */
.the-process{
	/* border:1.5px solid #b61f2f; 
	box-shadow: var(--box-shadow); */
	max-width:800px;
	padding:50px 20px 50px 20px;
	border-radius:20px;
	/* background-color:rgba(221,85,159,1.00); */
	color:rgba(221,85,159,1.00) ;
}

.home-safe-steps-wrapper{
	max-width:800px;
	text-align:left;
	justify-content: center;
	flex-wrap:wrap;
	display:flex;
	gap:10px;
}

.home-safe-steps{

	background-color: rgba(42,105,240,1.00);
	color: white;
	border-radius:30px;
	box-shadow: var(--box-shadow);
	padding:10px 20px;
	width: 320px;
	height:150px;
	text-align:left;
	margin-bottom:0px; 
	align-content:center;	
}

/* CLOSES My Design Process section */



.home-safe-icon-list{
	max-width:300px;
	padding:10px;
	border:1.5px solid #b61f2f;
	border-radius:20px;
	display:flex;
	justify-content: space-evenly;
	margin-bottom:20px;
	filter:sepia(100%);
}


.home-safe-icons{
	display:flex;
	border-radius:30%;
	width:23%;
	min-width:47px;
}


.logo-info-wrapper{
	display:grid;
	height:auto;
	border:1px dashed var(--toggle);

	
}



















































/* PREVIOUSLY */

.social-tiles-list{
	width:100%;
	max-width:652px;
	gap:10px;
	padding:10px;
	border-radius:10px;
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	margin-bottom:20px;

}

.social-tiles{
	display:flex;
	border-radius:30%;
	min-width:200px;
	max-width:49%;
	
}




.home-safe-item-rounded-tile300{
	border-radius:5px;

	/* 
	MAX-width:100%;
	MIN-WIDTH:30%;
	*/
	width: auto;
	height:auto;
	padding:20%; 
	align-content:center;
	justify-content:center;
	color:white;

	background-color:rgba(42,105,240,1.00);
	margin-bottom:20px;
	
	/* object-fit: cover;
	overflow:hidden; */

}

.home-safe-item-rounded-tile740x740{
	max-width:652px;
	border:1px dashed var(--toggle);
	display:flex;
	border-radius:20px;
	height:auto;
	background-color:rgba(42,105,240,0.00);
	margin-bottom:20px;
	object-fit:cover;
	overflow:hidden;
	/*align-items:flex-end;*/
	align-content:center;
	justify-content:center;
	align-items: center;
	filter:drop-shadow(5.5px 5.5px 10px rgba(0,0,0,0.3));

	
	/*
	background-image:url(../web-files/images_graphic-designs/19_BeautyScience.png); background-size: 100%;
	*/
	object-fit:cover;
}

.home-safe-item-rounded-tile520x740{
	display:flex;
	border-radius:5px;
	box-shadow:var(--box-shadow);
	aspect-ratio:520/740;
	max-width:520px;

	max-height:740px;

	object-fit:cover;
	overflow:hidden;
	align-items:flex-end;
}


.home-safe-item-3500{

	box-shadow:var(--box-shadow);

	/* min-width:95vw; */
	max-width:75vh;
	border:3px solid #b61f2f;
	object-fit:cover; 
	overflow:hidden; 
	border-radius:5px;
	height:auto; 
	margin:auto;
		
}






.home-safe-header-item1, .home-safe-header-item2 {
	
	border:1px dashed var(--toggle);	
	
	
}

.home-safe-header-item1{
	min-width: 360px; 
	width:400px;
	height: auto;
	flex-grow:0.4; 		
}

.home-safe-header-item2{
	width:600px;
	
	
}



.home-safe-Next-Previous{
	width:auto;
	margin:auto;
	border:1px dashed var(--toggle);
	height:auto;
	padding:0px;
	display:flex;
	align-items:center;
	justify-content:center;
	
}


















/* Content section */


.home-safe-Content{
	
	border: 1px dashed var(--toggle);
	
}


.home-safe-content-container {

	padding-top:50px;
	width:95vw;
	height: auto;
	margin:auto;
/*Toggle this border on and off as a guide*/
	border:1px dashed var(--toggle);
	align-content: center;	
		
}

.home-safe-content-tile-container {
	display: flex;
	flex-flow:  row wrap;
	justify-content: center;
	padding: 0px;
	margin: auto;
	list-style: none;
	border:1px dashed var(--toggle);
	height:auto;
}

.home-safe-content-item1, .home-safe-content-item2 {
	
	border:1px dashed var(--toggle);	
	padding: ;
	
}

/*column of dynamic text */	
	
.home-safe-content-item1{
	min-width: 320px;
	width:400px;
	height: auto;
	flex-grow:0.4;
	padding-right: 20px;
	
}






.home-safe-content-item2{
	width:660px;

	
}

/* 100% width item */
.home-safe-content-item3{
	width:90vw;	
	}



.home-safe-content-item4{
	width:660px;
	height:auto;
	border: var(--toggle);
	Text-align: left;
	column-count: 2;
	column-gap: 15px;
	list-style:none;
	border: 1px solid black;
	padding: 20px;
	
}
	
	.home-safe-content-item4_m {
	width:660px;
	height:auto;
	border: var(--toggle);
	Text-align: left;
	column-count: 1;
	column-gap: 15px;
	list-style:none;
	border: 1px solid black;
	padding: 20px;
	
}


.home-safe-description {
	margin-top:20px;
	TEXT-JUSTIFY:LEFT;
}




/* Breakpoints	*/
		/* Extra small devices (phones, 600px and down) */
@media screen and (max-width: 600px) {

.home-safe-content-item4{
 	display: none; 
}

.home-safe-content-item4_m {
	display: content; 
}

}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media screen and (min-width: 601px) and (max-width: 767px)  {

.home-safe-content-item4{
 	display: content; 
}

.home-safe-content-item4_m {
	display: none; 
}

}


/*Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width: 991px) {

.home-safe-content-item4{
 	display: content; 
}

.home-safe-content-item4_m {
	display: none; 
}

}


/* Large devices (laptops/desktops, 992px and up) */
@media screen and (min-width: 992px) {

.home-safe-content-item4{
 	display: content; 
}

.home-safe-content-item4_m {
	display: none; 
}

}


/* Exra large devices (large laptops and desktops, 1200px and up) */
@media screen and (min-width: 1200px) {

.home-safe-content-item4{
 	display: content; 
}

.home-safe-content-item4_m {
	display: none; 
}

}	
	
	








